View Issue Details

IDProjectCategoryView StatusLast Update
00034653 - Current Dev ListEnhancementpublic2019-10-23 07:30
Reporterg3ucqAssigned ToWA9PIE 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformPCOSWindowsOS Version10 64 bit Home
Product Version 
Target VersionFixed in Version6.7.0.235 
Summary0003465: Increase the font size on the panadapter frequency scale.
DescriptionThe font size of the frequency at either end of the window is too small.
Please consider increasing the font size or be able to adjust the font size.
Steps To ReproduceOpen Rig Control and open the panadapter from the Tools menu.
IMO the font for the frequency is too small.
Additional InformationFont size for the HRD panadapter followed by the font size from the N1MM+ panadapter.
TagsNo tags attached.
ModuleRig Control
Sub-ModulePanadapter
Testing Beta Successful

Relationships

has duplicate 0003490 closedg3ucq Panadapter enhancement 

Activities

g3ucq

2019-09-26 09:15

updater  

Panadapter font.JPG (15,892 bytes)
Panadapter font.JPG (15,892 bytes)
panadapter font2.JPG (51,312 bytes)
panadapter font2.JPG (51,312 bytes)

K7ZCZ

2019-10-12 17:10

administrator   ~0008792

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/5202

g3ucq

2019-10-23 04:30

updater   ~0008946

Options for Large, Medium and Small.

WA9PIE

2019-10-23 07:30

administrator   ~0008960

I'll accept that as validated.

Issue History

Date Modified Username Field Change
2019-09-26 09:15 g3ucq New Issue
2019-09-26 09:15 g3ucq File Added: Panadapter font.JPG
2019-09-26 09:15 g3ucq File Added: panadapter font2.JPG
2019-10-06 18:40 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2019-10-12 17:10 K7ZCZ Assigned To => K7ZCZ
2019-10-12 17:10 K7ZCZ Status new => resolved
2019-10-12 17:10 K7ZCZ Resolution open => fixed
2019-10-12 17:10 K7ZCZ Note Added: 0008792
2019-10-13 09:49 K7ZCZ Relationship added has duplicate 0003490
2019-10-21 17:01 K7ZCZ Fixed in Version => 6.7.0.235
2019-10-23 04:30 g3ucq Note Added: 0008946
2019-10-23 07:30 WA9PIE Assigned To K7ZCZ => WA9PIE
2019-10-23 07:30 WA9PIE Status resolved => closed
2019-10-23 07:30 WA9PIE Sub-Module (select) => Panadapter
2019-10-23 07:30 WA9PIE Testing Not Started => Beta Successful
2019-10-23 07:30 WA9PIE Note Added: 0008960